body{background-color:#252832;}
.log_main{overflow: hidden;width: 1200px;margin: 0 auto;margin-top:50px;background:url("../images/log_background.png") no-repeat top center;}
.log_logo{width:226px;height:40px;background: url("../images/log_logo.png")no-repeat;top:82px;left: 470px;}
.login_view{width: 560px;background-color: #ffffff;border-radius: 4px;margin: 0px auto;text-align: center;margin-top:150px;font-size: 14px;}
.login_form{padding: 0px 60px;margin-top: 60px;margin-bottom: 70px;display: inline-block;}
.login_form input{border-color: #dddddd;}
.login_title{font-size:28px;font-weight:bold;color:#333333;padding-bottom: 20px;}
.login_input{width: 418px;height: 56px;line-height:56px;margin-top: 10px;padding-left: 20px;color: #999999;font-size: 16px;}
.login_code{height: 58px;margin-top: 10px;border: solid 1px #ffffff;}
.login_code>div{display: block !important;}
.login_code>div>div{z-index: 10;}
.code_input{width: 272px;height: 56px;line-height: 56px;padding-left: 20px;left: 0px;color: #999999;font-size: 16px;}
.code_img{right: 0px;width: 145px;height: 56px; border: solid 1px #dddddd;border-left: none;display: inline-block  !important; }
.code_img img{width:145px;height:56px;}
.errorTip{width: 438px;height: 56px;line-height:56px;margin-top: 10px;background-color: #fff4d7;border:solid 1px #dacd8f;font-size: 16px;color: #666666;}
.log_btn{width: 440px;height: 58px;line-height:58px;font-size:18px;background-color: #b1191a;color: #ffffff;margin-top: 20px;border-radius: 4px;display: inline-block;cursor: pointer;}
.log_btn:hover{color: #ffffff;}
.focus_border{border:solid 1px #1472E1 !important;box-shadow: 0 0 10px 0px #1472E1;}
.hidden{display: none !important;}
.holder{transition: all 0.2s ease-in-out;}

/* 初始化  */
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
table,
caption,
th,
td,
form,
input,
button,
textarea {
  margin: 0;
  padding: 0;
  list-style:none;
}

body,
textarea,
input,
button,
select {
  font: 12px/1.14 '思源黑体','思源宋体','思源柔黑体','思源真黑体';
  color:#666666;
  outline: 0;
}
body{
	-webkit-font-smoothing: antialiased;
}
a {
  text-decoration: none;
  color: #aaa;
  font-style:normal;
}


img {
  border: 0;
}

input {
    border: 1px solid #e6e6e6;
    height: 36px;
    line-height: 28px;
}

button {
    height: 36px;
    width: 54px;
    border: 0;
    cursor: pointer;
}


/* display 元素显示 */
.dn {display: none;}
.di {display: inline;}
.db {display: block;}
.dt {display: table;}
.dli {display: list-item;}
.dib {display: inline-block;}

/* margin  外边距 */
.m0 {margin: 0;}

.ml0 {margin-left: 0px;}
.ml1 {margin-left: 1px;}
.ml2 {margin-left: 2px;}
.ml4 {margin-left: 4px;}
.ml5 {margin-left: 5px;}
.ml8 {margin-left: 8px;}
.ml10 {margin-left: 10px;}
.ml12 {margin-left: 12px;}
.ml14 {margin-left: 14px;}
.ml20 {margin-left: 20px;}
.ml30 {margin-left: 30px;}
.ml40{margin-left:40px;}
.ml50 {margin-left: 50px;}

.mr0 {margin-right: 0px;}
.mr1 {margin-right: 1px;}
.mr2 {margin-right: 2px;}
.mr5 {margin-right: 5px;}
.mr8 {margin-right: 8px;}
.mr10 {margin-right: 10px;}
.mr12 {margin-right: 12px;}
.mr14 {margin-right: 14px;}
.mr20 {margin-right: 20px;}
.mr30 {margin-right: 30px;}
.mr40 {margin-right: 40px;}
.mr50 {margin-right: 50px;}

.mt0 {margin-top: 0px;}
.mt1 {margin-top: 1px;}
.mt2 {margin-top: 2px;}
.mt4 {margin-top: 4px;}
.mt5 {margin-top: 5px;}
.mt8 {margin-top: 8px;}
.mt10 {margin-top: 10px;}
.mt12 {margin-top: 12px;}
.mt14 {margin-top: 14px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt80{margin-top: 80px;}

.mb0 {margin-bottom: 0px;}
.mb1 {margin-bottom: 1px;}
.mb2 {margin-bottom: 2px;}
.mb5 {margin-bottom: 5px;}
.mb8 {margin-bottom: 8px;}
.mb10 {margin-bottom: 10px;}
.mb12 {margin-bottom: 12px;}
.mb14 {margin-bottom: 14px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}

/* padding 内边距 */
.p0 {padding: 0;}

.pl0 {padding-left: 0px;}
.pl1 {padding-left: 1px;}
.pl2 {padding-left: 2px;}
.pl5 {padding-left: 5px;}
.pl8 {padding-left: 8px;}
.pl10 {padding-left: 10px;}
.pl12 {padding-left: 12px;}
.pl14 {padding-left: 14px;}
.pl20 {padding-left: 20px;}
.pl30 {padding-left: 30px;}

.pr0 {padding-right: 0px;}
.pr1 {padding-right: 1px;}
.pr2 {padding-right: 2px;}
.pr5 {padding-right: 5px;}
.pr8 {padding-right: 8px;}
.pr10 {padding-right: 10px;}
.pr12 {padding-right: 12px;}
.pr14 {padding-right: 14px;}
.pr20 {padding-right: 20px;}

.pt0 {padding-top: 0px;}
.pt1 {padding-top: 1px;}
.pt2 {padding-top: 2px;}
.pt5 {padding-top: 5px;}
.pt8 {padding-top: 8px;}
.pt10 {padding-top: 10px;}
.pt12 {padding-top: 12px;}
.pt14 {padding-top: 14px;}
.pt20 {padding-top: 20px;}
.pt40 {padding-top: 40px;}

.pb0 {padding-bottom: 0px;}
.pb1 {padding-bottom: 1px;}
.pb2 {padding-bottom: 2px;}
.pb5 {padding-bottom: 5px;}
.pb8 {padding-bottom: 8px;}
.pb10 {padding-bottom: 10px;}
.pb12 {padding-bottom: 12px;}
.pb14 {padding-bottom: 14px;}
.pb20 {padding-bottom: 20px;}

/*border 边框  */
.bd0 {border: 0px;}
.bdc {border: 1px solid #ccc;}
.blc {border-left: 1px solid #ccc;}
.brc {border-right: 1px solid #ccc;}
.btc {border-top: 1px solid #ccc;}
.btd{border-top: 1px dotted #ccc; }
.bbc {border-bottom: 1px solid #ccc;}

/*color   */
.bgff {background-color:#ffffff;}
.bgred {background-color:#EB002B;}

.gf {color: #ffffff;}
.g4 { color: #444;}
.gred {color: #EB002B; }
.g3{color:#333;}
.g6{color:#666;}
.g9{color:#999;}
.red{ color:#b1191a;}
/*font */
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f30 {font-size: 30px;}

.n {font-weight: normal;font-style: normal;}
.b {font-weight: bold;}
.i {font-style: italic;}

.tc {text-align: center;}
.tr {text-align: right;}
.tl {text-align: left;}
.tj {text-align: justify;}
.tdl {text-decoration: underline;}

/* 定位 */
.l {float: left;}
.r {float: right;}
.cl {clear: both;}
.rel {position: relative;}
.abs {position: absolute;}

.vm {vertical-align: middle;}
.vtb {vertical-align: text-bottom;}
.vb {vertical-align: bottom;}
.vt {vertical-align: top;}

/*伪类*/
.fix {*zoom: 1;}
.fix:after {display: table;content: "";clear: both;} /* 清除浮动 */

.a_ga:link {color: #aaaaaa;}		/* 未访问的链接 */
.a_ga:visited {color: #aaaaaa;}	/* 已访问的链接 */
.a_gred:hover {color: #C01F2E;}	/* 鼠标移动到链接上 */
.a_gred:active {color: #C01F2E;}	/* 选定的链接 */

.a_gf:link {color: #fff;}		/* 未访问的链接 */
.a_gf:visited {color: #fff;}	/* 已访问的链接 */
.a_gf:hover {color: #fff;}	/* 鼠标移动到链接上 */
.a_gf:active {color: #fff;}	/* 选定的链接 */


.sp_gred:first-child{color: #EB002B;}
.af_space:after{content:"  ";}
.be_space:before{content:"  ";}


/*其他  */
.poi {cursor: pointer;}
.def {cursor: default;}
.ovh {overflow: hidden;}
.ova {overflow: auto;}

/* 超出文本省略*/
.over_tw{
	overflow: hidden; /*自动隐藏文字*/
    text-overflow: ellipsis;/*文字隐藏后添加省略号*/
    white-space: nowrap;/*强制不换行*/
    width: 20em;/*不允许出现半汉字截断*/
}
em, i, u {
font-style: normal;
}
a{outline:0;cursor:pointer;*star:expression(this.onFocus=this.blur());}
a:link,a:active{color:#666666;text-decoration:none;}
a:visited{color:#666666;text-decoration:none;}
a:hover{color:#C01F2E;text-decoration:none;}

.ofys{overflow-y: scroll;}

